﻿@charset "utf-8";
/* CSS Document */


.bottom {width:1000px; height:650px; float:left; margin-top:7px; margin-bottom:7px;}

.bottomt {width:1000px; height:528px; float:left;}

.bottomt_big {width:324px; float:left; margin-right:14px; display:inline; height:246px; overflow:hidden; margin-bottom:7px; padding-bottom:11px; background:url(../images/bottom_bg.gif) no-repeat center bottom;}

.bottomt_big2 {width:324px; float:left; height:246px; overflow:hidden; margin-bottom:7px; padding-bottom:11px; background:url(../images/bottom_bg.gif) no-repeat center bottom;}

.bottomt_box {width:290px; padding:13px 16px; border:1px solid #e4e4e4; float:left; height:220px; overflow:hidden; background-color:#fff;}
.bottomt_title {width:290px; height:20px; line-height:20px; font-size:14px; font-weight:bold; float:left; color:#666; padding-bottom:8px;}
.bottomt_title span {float:right; font-size:12px; color:#898989; font-family:Arial, Helvetica, sans-serif; font-weight:100;}
.bottomt_title a {color:#666; text-decoration:none;}
.bottomt_title a:hover {text-decoration:underline;}

.bottomt_text {width:290px; height:192px; float:left; overflow:hidden;}
.bottomt_text ul {width:290px; height:192px; list-style:none; padding:0; border:0; margin:0;}
.bottomt_text ul li {width:290px; height:28px; line-height:28px; border-bottom:1px dashed #bababa; font-size:14px; padding-top:3px; overflow:hidden;}
.bottomt_text ul li span {float:right; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#fe6600;}
.bottomt_text a {color:#286eb3; text-decoration:none;}
.bottomt_text a:hover {text-decoration:underline;}

.bottomt_img {width:290px; height:192px; float:left; overflow:hidden;}
.bottomt_img .span1 {width:140px; height:90px; float:left; margin-right:5px; display:inline; margin-bottom:5px;}
.bottomt_img .span2 {width:140px; height:90px; float:left; margin-bottom:5px;}









/* 自助导航 */
.daohang {width:1000px; height:107px; margin-top:5px; float:left;}

.daohang_top {width:1000px; height:20px; line-height:20px; text-align:center; font-size:14px; font-weight:bold; color:#666; background:url(../images/dh_link.gif) no-repeat center top;}

.daohang_bo {width:1000px; height:80px; margin-top:7px; float:left;}

.daohang_big {width:79px; height:79px; float:left; border:1px solid #e2e2e2; background-color:#f3f3f3; margin-right:11px; display:inline; overflow:hidden;}

.daohang_bigimg {width:36px; height:27px; float:left; margin:14px 21px 7px 21px; display:inline;}
.daohang_bigimg .mail1, .daohang_bigimg .mail2, .daohang_bigimg .mail3, .daohang_bigimg .mail4, .daohang_bigimg .mail5, .daohang_bigimg .mail6, .daohang_bigimg .mail7, .daohang_bigimg .mail8, .daohang_bigimg .mail9, .daohang_bigimg .mail10, .daohang_bigimg .mail11 {background-image:url(../../HotelOverview/images/sprites_hotel.png); background-repeat:no-repeat; display:inline; float:left;}


.daohang_bigimg .mail1 {width:34px;height:26px; background-position:0 -106px; margin-left:1px;}
.daohang_bigimg .mail2 {width:31px;height:24px; background-position:-39px -108px; margin-left:2px;}
.daohang_bigimg .mail3 {width:36px;height:24px; background-position:0 -135px; margin-left:0px;}
.daohang_bigimg .mail4 {width:21px;height:25px; background-position:-39px -134px; margin-left:7px;}
.daohang_bigimg .mail5 {width:29px;height:24px; background-position:0 -164px; margin-left:4px;}
.daohang_bigimg .mail6 {width:23px;height:27px; background-position:-39px -162px; margin-left:6px;}
.daohang_bigimg .mail7 {width:25px;height:23px; background-position:0 -194px; margin-left:5px;}
.daohang_bigimg .mail8 {width:36px;height:20px; background-position:-39px -195px; margin-left:0px; margin-top:2px;}
.daohang_bigimg .mail9 {width:30px;height:23px; background-position:0 -221px; margin-left:3px;}
.daohang_bigimg .mail10 {width:19px;height:24px; background-position:-39px -220px; margin-left:8px;}
.daohang_bigimg .mail11 {width:20px;height:24px; background-position:-63px -220px; margin-left:7px;}


.daohang_bigtext {width:79px; height:20px; line-height:20px; float:left; text-align:center; font-size:12px; color:#888;}
.daohang_bigtext a {color:#888; text-decoration:none;}
.daohang_bigtext a:hover {text-decoration:underline;}


#floater{word-break:break-all;display: none;line-height:1.2;padding: 5px 0;color:#fff;font-size:12px;text-align:center;position:fixed;_position: absolute;right:10px;bottom:10px;_bottom:"auto";cursor: pointer;}














